{% extends 'base.html.twig' %}

{% block title %}{{ article.title }}}{% endblock %}

{% block body %}
    <div class="container">
        <h1>{{ article.title }}</h1>
        <hr>
        {{ article.content }}

        <h2 class="comment-title mt-5">
            <span class="comment-count">{{ article.comments|length }}</span> commentaires.
        </h2>
        <hr>
        <div class="comment-area mb-5">
            {{ form(commentForm, {'attr':{'class':'comment-form'}}) }}
        </div>
        <div class="comment-list">
            {% for comment in article.comments %}
                {% include 'comment/index.html.twig' with {comment} %}
            {% endfor %}
        </div>
    </div>
{% endblock %}
